MINOVA DEMO - Bug #2241

[Purchasing - Request for Quotation] RFQ Qualification - Document Number autofill dari header
06/14/2023 02:33 PM - Mega Yunita

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk menjadikan field Document Number di tab RFQ Qualification menjadi autofill sesuai dengan document
number di header

DocType : RQ
TableName : PTRPURCHQUAL

Menu : Logistic & Service > Purchasing > Request for Quotation > RFQ Qualification
link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014
Dibuatkan autofill sesuai dengan data DocNo di Doc Header

Related issues:

Copied from Bug #2240: [Purchasing - Request for Quotation] Purchase Item - ... Closed 06/14/2023 06/16/2023
Copied to Bug #2243: [Purchasing - Request for Quotation] Payment Term - Doc... Closed 06/14/2023 06/16/2023
History

#1 - 06/14/2023 02:33 PM - Mega Yunita
- File clipboard-202306141431-wxnry.png added

- Copied from Bug #2240: [Purchasing - Request for Quotation] Purchase Item - Document Number autofill dari header added

#2 - 06/14/2023 03:01 PM - Mega Yunita
- Copied to Bug #2243: [Purchasing - Request for Quotation] Payment Term - Document Number autofill dari header added

#3 - 06/15/2023 10:23 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned
http://remote.minovais.com:61124/

#4 - 06/20/2023 05:24 PM - Mega Yunita
- Status changed from Assigned to Closed
